/*--- Avanquest WebEasy Page Style ---*/


.cc65               { /* Common */
	border          :   0.00pt none #ffffff;
	}
.cc66               { /* Common */
	border          :   0.00pt none #c0c0c0;
	clip            : rect(0.00pt,453.75pt,0.75pt,0.00pt);
	}
.cc67               { /* Common */
	font            : 10pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #808080;
	}
.cc68               { /* Common */
	font            : 7pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc69               { /* Common */
	font            : 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	}
.cc70               { /* Common */
	font            : 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #c0c0c0;
	}
span#e31            { /* altemar_5010006.gif */
	background      : transparent url(altemar_5010006.gif) no-repeat top left;
	position        : absolute;
	left            :  75.00pt;
	top             :  42.00pt;
	width           : 451.50pt;
	height          : 506.25pt;
	}
h1#e30              { /* Terrestrial Surveys and ... */
	text-align      : left;
	position        : absolute;
	left            :  77.25pt;
	top             : 165.75pt;
	width           : 219.00pt;
	height          :  18.75pt;
	}
h1#e29              { /* Environmental Project Ma... */
	text-align      : left;
	position        : absolute;
	left            : 318.75pt;
	top             : 166.50pt;
	width           : 212.25pt;
	height          :  20.25pt;
	}
span#e28            { /* altemar_5010005.jpg */
	background      : transparent url(altemar_5010005.jpg) no-repeat top left;
	position        : absolute;
	left            :  73.50pt;
	top             : 180.00pt;
	width           : 453.75pt;
	height          :   0.75pt;
	}
span#e27            { /* altemar_5010004.gif */
	background      : transparent url(altemar_5010004.gif) no-repeat top left;
	position        : absolute;
	left            :  73.50pt;
	top             :  65.25pt;
	width           : 453.75pt;
	height          :   0.75pt;
	}
h1#e26              { /* Aquatic Surveys and Cons... */
	text-align      : left;
	position        : absolute;
	left            : 318.75pt;
	top             :  51.75pt;
	width           : 207.75pt;
	height          :  35.25pt;
	}
h1#e25              { /* Environmental & Appropri... */
	text-align      : left;
	position        : absolute;
	left            :  80.25pt;
	top             :  51.75pt;
	width           : 215.25pt;
	height          :  32.25pt;
	}
div#e24             { /* Since 1993 our key staff... */
	position        : absolute;
	left            : 322.50pt;
	top             :  69.00pt;
	width           : 201.75pt;
	height          :  95.25pt;
	}
div#e23             { /* Altemar provides a full ... */
	position        : absolute;
	left            :  81.75pt;
	top             :  69.00pt;
	width           : 210.00pt;
	height          :  91.50pt;
	}
div#e22             { /* We have extensive experi... */
	position        : absolute;
	left            : 322.50pt;
	top             : 183.75pt;
	width           : 198.75pt;
	height          :  96.00pt;
	}
div#e21             { /* Our team can provide a f... */
	position        : absolute;
	left            :  81.00pt;
	top             : 183.00pt;
	width           : 207.00pt;
	height          :  95.25pt;
	}
h1#e20              { /* Invasive Species Managem... */
	text-align      : left;
	position        : absolute;
	left            :  78.00pt;
	top             : 279.00pt;
	width           : 180.75pt;
	height          :  17.25pt;
	}
h1#e19              { /* GIS Consultancy Services */
	text-align      : left;
	position        : absolute;
	left            : 319.50pt;
	top             : 279.75pt;
	width           : 211.50pt;
	height          :  24.00pt;
	}
span#e18            { /* altemar_5010003.jpg */
	background      : transparent url(altemar_5010003.jpg) no-repeat top left;
	position        : absolute;
	left            :  73.50pt;
	top             : 293.25pt;
	width           : 453.75pt;
	height          :   0.75pt;
	}
div#e17             { /* Geographical Information... */
	position        : absolute;
	left            : 324.00pt;
	top             : 297.75pt;
	width           : 196.50pt;
	height          :  96.00pt;
	}
div#e16             { /* Invasive species managem... */
	position        : absolute;
	left            :  81.00pt;
	top             : 296.25pt;
	width           : 207.00pt;
	height          :  99.75pt;
	}
h1#e15              { /* Energy Projects */
	text-align      : left;
	position        : absolute;
	left            :  79.50pt;
	top             : 394.50pt;
	width           : 180.75pt;
	height          :  18.75pt;
	}
h1#e14              { /* Communications/PR and Di... */
	text-align      : left;
	position        : absolute;
	left            : 319.50pt;
	top             : 395.25pt;
	width           : 208.50pt;
	height          :  20.25pt;
	}
span#e13            { /* altemar_5010002.jpg */
	background      : transparent url(altemar_5010002.jpg) no-repeat top left;
	position        : absolute;
	left            :  73.50pt;
	top             : 408.75pt;
	width           : 453.75pt;
	height          :   0.75pt;
	}
div#e12             { /* Our team can design, pro... */
	position        : absolute;
	left            : 325.50pt;
	top             : 414.00pt;
	width           : 196.50pt;
	height          : 123.75pt;
	}
div#e11             { /* We can provide a complet... */
	position        : absolute;
	left            :  81.00pt;
	top             : 413.25pt;
	width           : 208.50pt;
	height          : 110.25pt;
	}
span#e10            { /* altemar_5001004.gif */
	background      : transparent url(altemar_5001004.gif) no-repeat top left;
	position        : absolute;
	left            : 295.50pt;
	top             :  23.25pt;
	width           :  75.75pt;
	height          :  20.25pt;
	}
div#e9              { /* E. info@altemar.ie  */
	position        : absolute;
	left            : 243.00pt;
	top             : 545.25pt;
	width           : 114.75pt;
	height          :  12.00pt;
	}
span#e8             { /* altemar_5010001.jpg */
	background      : transparent url(altemar_5010001.jpg) no-repeat top left;
	position        : absolute;
	left            :  73.50pt;
	top             : 528.75pt;
	width           : 453.75pt;
	height          :   0.75pt;
	}
img#e7              { /* altemar_5001003.jpg */
	position        : absolute;
	left            :  75.75pt;
	top             :  21.75pt;
	width           : 123.00pt;
	height          :  21.00pt;
	}
div#e6              { /* What We Are */
	position        : absolute;
	left            : 216.00pt;
	top             :  26.25pt;
	width           :  87.00pt;
	height          :  17.25pt;
	}
div#e5              { /* About Us */
	position        : absolute;
	left            : 386.25pt;
	top             :  26.25pt;
	width           :  64.50pt;
	height          :  19.50pt;
	}
div#e4              { /* Contact Us */
	position        : absolute;
	left            : 456.75pt;
	top             :  26.25pt;
	width           :  64.50pt;
	height          :  21.00pt;
	}
img#e3              { /* altemar_5001001.jpg */
	position        : absolute;
	left            :  38.25pt;
	top             : 240.00pt;
	width           :  30.00pt;
	height          :  30.00pt;
	}
div#e2              { /* What We Do */
	position        : absolute;
	left            : 297.00pt;
	top             :  26.25pt;
	width           :  77.25pt;
	height          :  18.75pt;
	}
div#e1              { /* Altemar Ltd., Templecarr... */
	position        : absolute;
	left            :  80.25pt;
	top             : 528.75pt;
	width           : 439.50pt;
	height          :  20.25pt;
	}
div#page            { /* Page Holder */
	background-color: #fcfcfc;
	position        : relative;
	width           : 600.00pt;
	height          : 562.50pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #fcfcfc;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
